Disney Chat

End Chat

STAR WARS™ App

  • Android (Google Play)
  • iOS

Dlaczego aplikacja nie działa na moim urządzeniu z systemem Android?

posted on 2016/03/16


Aplikacja Star Wars wymaga systemu Android w wersji 4.1 lub wyższej, a także żyroskopu i akcelerometru. Jeśli twoje urządzenie posiada system Android 4.1, ale nie jest wyposażone w żyroskop oraz akcelerometr, nie będziesz w stanie używać aplikacji.

Jeśli nie masz pewności, czy twoje urządzenie posiada żyroskop i akcelerometr, zalecamy sprawdzić oryginalne opakowanie lub bezpośrednio skontaktować się z producentem.

Czy ten artykuł był pomocny?


Nadal szukasz właściwej odpowiedzi?

Skontaktuj się z nami

We recommend contacting us by

Email

Other ways to contact

Logo

Chat

Logo

Call Me Now

Logo

Free Phone

You can call us, or start a live chat, from 9am-9pm, 7 days a week. Or drop us an email and we’ll get back to you as soon as we can!